#include <iostream>

using namespace std;

int main()
{
    string natpis;
    cin >> natpis;
    int n = natpis.size();
    static bool naPravomMestu[10000000] = { true };
    static int brojSlovaZaredom[26] = { 1 };
    long long rezultat = 1;

    for (int i = 0; i < n; i++)
    {
        cin >> natpis[i];
    }

    cout << 2;
}